using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Data.OleDb;
using System.Data.SqlClient;

public partial class _Default : System.Web.UI.Page
{
    protected void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
    {
        
    }
    protected void RadGrid1_ItemCommand(object source, GridCommandEventArgs e)
    {        
        
    }
    protected void RadGrid1_PreRender(object sender, EventArgs e)
    {
      
    }

    protected void RadGrid1_ItemInserted(object source, GridInsertedEventArgs e)
    {

    }
}
